<?php 
session_start();
$usuario=$_SESSION['perfil'];
$rut=$_SESSION['rut'];


$q = isset($_POST['q']) ? strval($_POST['q']) : '';
$items = array();


include '../../conexion/conn.php';

if($usuario=="ADMINISTRADOR"){
	$rs = mysql_query("SELECT * FROM usuario");
}else{
	$rs = mysql_query("SELECT * FROM usuario WHERE usuario_rut='$rut'");
}

    
while($row = mysql_fetch_array($rs)){
	$usuario_nombre=$row['usuario_nombre']." ".$row['usuario_apepaterno']." ".$row['usuario_apematerno'];
	array_push($items,array('usuario_rut'=>$row['usuario_rut'],'usuario_nombre'=>$usuario_nombre));
}

echo json_encode($items); 

?> 